<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [RunningScript](./bitburner.runningscript.md) &gt; [filename](./bitburner.runningscript.filename.md)

## RunningScript.filename property

Filename of the script

**Signature:**

```typescript
filename: string;
```
